uuid: 4b5aa920-6155-48da-89b5-cb36e9864f94
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.publication_issue
  module:
    - metatag
id: node.publication_issue.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: publication_issue
label: 'Meta Tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
